System.Web.Services 2.0.0.0 System.Web.Services.Description.SoapOperationBinding System.Web.Services.Configuration.XmlFormatExtension("operation", "http://schemas.xmlsoap.org/wsdl/soap12/", typeof(System.Web.Services.Description.OperationBinding)) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Xml.Serialization.XmlAttribute("soapActionRequired")
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0